@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

@font-face {
    font-family: Mons;
    src: url(/MONS\ FONT.otf);
  }

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 90vh;
    width: 100vw;
    background: url(/mons_cover.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Josefin Sans', sans-serif;
}

body .container::before {
    content: '';
    background-color: #ff7500;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    opacity: 0.7;
    border-radius: 3em;
}

body .container {
    width: 1200px;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

body .container img {
    height: 80%;
}

body .par {
    height: 10vh;
    width: 100%;
    background-color: #ff7500;
    position: fixed;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 1250px) {
    body .container {
        width: 800px;
        height: 400px;
    }

}

@media only screen and (max-width: 800px) {
    body .container {
        width: 600px;
        height: 300px;
    }
}

@media only screen and (max-width: 600px) {
    body .container {
        width: 400px;
        height: 250px;
    }
}